| API Docs for SAX and DOM |
| Main Page Classes Files Related Pages # XMLDTDDescription.hpp File Reference Include dependency graph for XMLDTDDescription.hpp: Go to the source code of this file.
## Classes
class | XMLDTDDescription
## Defines
#define | XMLDTDDESCRIPTION_HPP
## Define Documentation
#define XMLDTDDESCRIPTION_HPP

Copyright © 1994-2004 The Apache Software Foundation. All Rights Reserved.